{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle del Laboratorio</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th align="center" height=30 width=200>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Clinica</th>
                <td>{{ entity.clinica }}</td>
            </tr>
        </tbody>
    </table>
    {#  <a> {{ form(delete_form) }} </a> #}
      <hr />

      <a href="{{ path('laboratorios') }}" class="btn btn-success">Regresar</a>
    {% endblock %}
